{
  "Logging": {
    "LogLevel": {
      "Default": "Debug",
      "Microsoft.AspNetCore": "Information",
      "ControlCenter": "Debug"
    }
  },
  "Gateway": {
    "WebSocketUrl": "ws://localhost:3271/ws",
    "AuthToken": ""
  },
  "Cors": {
    "AllowedOrigins": [
      "http://localhost:4200",
      "http://localhost:5000"
    ]
  }
}